perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Soltan Safavi <sol...@mycopa.com>
Subject Make test
Date Fri, 02 Mar 2007 20:23:08 GMT
Hi Gerald,

I am trying to install EmbPerl 2.2.0 on fedora 6 with  Apache 2.2.3,  
Perl v5.8.8 and mod_perl-2.0.2
only make test shows the errors below.

I appreciate you help

Soltan


Testing mod_perl mode...
#192 EmbperlObject/epopage1.htm...ok
#193 EmbperlObject/epopage1.htm...ok
#194 EmbperlObject/epoincdiv.htm...
Error in Line 286
Is:     ><P>2.2.0<P><
Should: ><P>2.1<
Input:          test/html/EmbperlObject/epoincdiv.htm
Output:         test/tmp/out.htm
Compared to:    test/cmp/epoincdiv.htm
Log:            test/tmp/test.log
Testparameter:
  cgi = 0
  offline = 0

 ERRORS detected! NOT all tests have been passed successfully

make: *** [test_dynamic] Error 30


---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message